Looking to hire Laravel developers? Try LaraJobs

baum maintained by yajra

Description
Baum is an implementation of the Nested Set pattern for Eloquent models.
Last update
2016/06/24 09:27 (dev-master)
License
Links
Downloads
185
dev-master

Last update
2016/06/24 09:27
License
Require
  • php >=5.4.0
  • illuminate/console 5.*
  • illuminate/database 5.*
  • illuminate/events 5.*
  • illuminate/filesystem 5.*
  • illuminate/support 5.*
v1.1.4

Last update
2016/06/24 09:24
License
Require
  • php >=5.4.0
  • illuminate/console 5.*
  • illuminate/database 5.*
  • illuminate/events 5.*
  • illuminate/filesystem 5.*
  • illuminate/support 5.*
1.1.3

Last update
2016/06/16 06:44
License
Require
  • php >=5.4.0
  • illuminate/console 5.*
  • illuminate/database 5.*
  • illuminate/events 5.*
  • illuminate/filesystem 5.*
  • illuminate/support 5.*
1.1.2

Last update
2016/02/09 08:55
License
Require
  • php >=5.4.0
  • illuminate/console 5.*
  • illuminate/database 5.*
  • illuminate/events 5.*
  • illuminate/filesystem 5.*
  • illuminate/support 5.*
1.1.1

Last update
2015/03/04 12:07
License
Require
  • php >=5.4.0
  • illuminate/console 5.*
  • illuminate/database 5.*
  • illuminate/events 5.*
  • illuminate/filesystem 5.*
  • illuminate/support 5.*
1.0.15

Last update
2015/03/04 10:27
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • illuminate/console 4.*
  • illuminate/filesystem 4.*
  • illuminate/database 4.*
dev-1.0.x-stable

Last update
2015/03/04 10:27
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • illuminate/console 4.*
  • illuminate/filesystem 4.*
  • illuminate/database 4.*
1.1.0

Last update
2015/03/04 08:47
License
Require
  • php >=5.4.0
  • illuminate/console 5.*
  • illuminate/database 5.*
  • illuminate/events 5.*
  • illuminate/filesystem 5.*
  • illuminate/support 5.*
1.0.14

Last update
2015/03/03 19:43
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • illuminate/console 4.*
  • illuminate/filesystem 4.*
  • illuminate/database 4.*
dev-develop

Last update
2014/09/30 17:04
License
Require
  • php >=5.3.0
  • illuminate/support 4.*|5.*
  • illuminate/console 4.*|5.*
  • illuminate/filesystem 4.*|5.*
  • illuminate/database 4.*|5.*
1.0.13

Last update
2014/09/30 17:04
License
Require
  • php >=5.3.0
  • illuminate/support 4.*|5.*
  • illuminate/console 4.*|5.*
  • illuminate/filesystem 4.*|5.*
  • illuminate/database 4.*|5.*
1.0.12

Last update
2014/08/25 15:48
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0
  • illuminate/console ~4.0
  • illuminate/filesystem ~4.0
  • illuminate/database ~4.0
1.0.11

Last update
2014/07/03 10:37
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0
  • illuminate/console ~4.0
  • illuminate/filesystem ~4.0
  • illuminate/database ~4.0
1.0.10

Last update
2014/05/02 14:35
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • illuminate/console 4.*
  • illuminate/filesystem 4.*
  • illuminate/database 4.*
1.0.9

Last update
2014/01/15 18:00
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • illuminate/console 4.*
  • illuminate/filesystem 4.*
  • illuminate/database 4.*
1.0.8

Last update
2013/10/11 15:14
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/console 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/database 4.0.x
1.0.7

Last update
2013/07/31 19:05
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/console 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/database 4.0.x
1.0.6

Last update
2013/07/31 18:49
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/console 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/database 4.0.x
1.0.5

Last update
2013/07/22 11:15
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/console 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/database 4.0.x
1.0.4

Last update
2013/07/18 08:52
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/console 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/database 4.0.x
1.0.3

Last update
2013/07/05 09:39
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/console 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/database 4.0.x
1.0.2

Last update
2013/07/03 20:13
License
Require
  • php >=5.4.0
  • illuminate/support 4.0.x
  • illuminate/console 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/database 4.0.x
1.0.1

Last update
2013/05/07 08:42
License
Require
  • php >=5.4.0
  • illuminate/support 4.0.x
  • illuminate/console 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/database 4.0.x
1.0.0

Last update
2013/05/04 12:08
License
Require
  • php >=5.4.0
  • illuminate/support 4.0.x
  • illuminate/console 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/database 4.0.x

Comments
comments powered by Disqus